@import url("plugins.css");
@import url("fonts.css");
@import url("mjs_events.css");
@import url("calendar.css");

* {
  margin: 0px;
  padding: 0px;
}

body {
  background: url("../lay/bg_rahmen.jpg") repeat-x scroll center top 1px #e9e8e6;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  
  font-size:1.1em;
  line-height: 1.2em;
}

#bgleft {
  text-align: center;
  width: 100%;
}

#Rahmen {
  margin: 0px auto;
  text-align: left;
  width: 994px;
}

#Header {
  background-image: url("../lay/bg_bg_rahmen.jpg");
  height: 135px;
  text-align: right;
}

#Logo {
  float: left;
  width: 166px;
}

#Header_right {
  background-color: #FFFFFF;
  float: left;
  height: 86px;
  margin-left: 102px;
  padding: 22px 0px 0px;
  text-align: inherit;
  width: 720px;
}

#navP {
  color: #848485;
  float: right;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 13px;
  height: 34px;
  width: 300px;
}

#Suche {
  border: 2px solid #FFFFFF;
  float: right;
  height: 17px;
  margin: 0px;
  vertical-align: top;
  width: 168px;
}

#Suche form {
  display: block;
  line-height: 12px;
  margin: 0px;
  padding: 0px;
  vertical-align: top;
}

#Suche .searchfield {
  border: 1px solid #838482;
  color: #848485;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 12px;
  font-weight: normal;
  height: 19px;
  line-height: 12px;
  margin: 0px;
  padding: 0px;
  vertical-align: top;
  width: 132px;
}

#Suche .submitbtn {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #FFFFFF;
  border-image: none;
  border-style: none none none solid;
  border-width: 0px;
  height: 21px;
  padding: 0px;
  vertical-align: top;
  width: 27px;
}

#BreadCr {
  background-position: left center;
  background-repeat: repeat-x;
  margin: 0px;
  padding: 0px;
  text-align: right;
}

.BreadCrImg {
  float: left;
}

.BreadCrText {
  color: #FFFFFF;
  float: left;
  padding: 48px 0px 0px 0px;
}

#BreadCr2 {
  background-color: #314ea3;
  color: #FFFFFF;
  font-size: 12px;
  height: 36px;
  margin: 0px;
  padding: 0px;
  text-align: left;
  width: 780px;
}

.BreadCrText2 {
  color: #FFFFFF;
  font-size: 12px;
  padding: 12px 0px 0px 8px;
}

a.aBreadCr2, a.aBreadCr2:link, a.aBreadCr2:active, a.aBreadCr2:visited {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
}

a.aBreadCr2:hover {
  color: #fab35a;
  text-decoration: underline;
}

#AllContent {
  background-color: #efefef;
  background-position: center top;
  background-repeat: repeat-y;
  border-bottom: 2px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-radius: 0px 0px 15px 15px;
  border-right: 1px solid #FFFFFF;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  height: auto ! important;
  min-height: 300px;
}

#ContentHeader {
  display: none;
  width: 780px;
}

#cont_left {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 210px;
}

#cont_left .rahmen_blau {
  color: #848686;
  font-size: 14px;
  padding-left: 20px;
}

#cont_left .rahmen_blau p {
  line-height: 20px;
  margin: 0px 0px 5px;
  padding: 0px;
}

#contentmrwrapper {
  float: left;
  height: auto ! important;
  min-height: 400px;
  width: 774px;
}

#saarlandlogo {
  display: block;
  float: right;
  width: 117px;
}

#subtitle {
  color: #FFFFFF;
  float: left;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 20px;
  padding: 25px 0px 0px 30px;
}

#Content {
  float: left;
  padding-top: 26px;
  width: 510px;
}

#einespalte #Content {
  width: 780px;
}

#einespalte #Content_Right {
  display: none;
}

#Content_Right {
  /*background-color: #848686;*/
  border-left: 0px solid #848686;
  border-right: 0px solid #848686;
  float: left;
  margin-top: 28px;
  width: 262px;
}

#FooterHeader {
  float: none;
  margin-left: 210px;
  width: 780px;
}

#Footer {
  color: #666666;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 13px;
  height: 30px;
  padding: 5px 0px;
}

#ContentText {
  background-color: #FFFFFF;
  border-radius: 15px;
  color: #383a39;
  font-size: 0.92em;
  line-height: 1.6em;
  margin: 0px 23px 9px 20px;
  padding: 21px;
  min-height: 200px;
}

#Content h1 {
  color: #848686;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2em;
  
  margin: 0px 0px 9px;
  padding: 0px;
}
#Content .csc-firstHeader, #Content #c1316 h1 {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 1.4em;
  line-height: 1.3em;
  font-style: normal;
  font-weight: bold;}

#Content h1.h1block {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #077E46;
  background-image: url("../lay/punkt_hblock.gif");
  background-position: left top;
  background-repeat: no-repeat;
  border-color: #6699CC -moz-use-text-color #6699CC #6699CC;
  border-image: none;
  border-style: solid none solid solid;
  border-width: 3px 0px 3px 3px;
  color: #F8F8F8;
  font-size: 16px;
  font-weight: bold;
  height: 19px;
  margin: -9px -40px 0px -33px;
  padding: 1px 0px 0px 40px;
  text-decoration: none;
  text-transform: uppercase;
}

#Content h2 {
  color: #5b5c5c;
  font-size: 1.4em;
  font-style: normal;
  font-weight: bold;
  line-height: 1.4em;
  margin: 10px 0px 6px;
}

#Content h3 {
  color: #314ea3;
  font-size: 1.2em;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2em;
  margin: 5px 0px 6px;
}

#Content h4 {
  color: #333;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.4em;
  margin: 5px 0px 6px;
}

#Content h5 {
  color: #333;
  font-size: 13px ! important;
  font-weight: bold;
  margin: 5px 0px 6px;
}

#ContentText_Right {
  /* background-color: #FFFFFF;*/
  /*border-bottom: 1px solid #848686;*/
  color: #333333;
  font-size: 13px;
  line-height: 20px;
  margin: 0px;
  padding: 5px 0 0;
  border-radius: 15px;
}

#Content_Right h1 {
  background-color: #848686;
  color: #FFFFFF;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 1.2em;
  font-weight: normal;
  height: auto;
  line-height: 18px;
  margin: 0px;
  padding: 6px 0px 10px 29px;
}

#Content_Right h2 {
  color: #5b5c5c;
  font-size: 1.4em;
  font-weight: bold;
  margin: 5px 0px 6px;
}

#Content_Right a.minus:link, #Content_Right a.minus:active, #Content_Right a.minus:visited {
  background-color: rgb(221, 224, 224);
 
  background-image: url("../lay/minus_icon.gif") ! important;
  background-position: 10px center;
  background-repeat: no-repeat;
 
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  font-weight: normal;
  margin: 0px;
  padding: 6px 0px 5px 28px;
}

#Content_Right a.plus:link, #Content_Right a.plus:visited, #Content_Right a.plus:active {
  background-image: url("../lay/plus_icon.gif");
   background-color: rgb(221, 224, 224);
  background-position: 10px center;
  background-repeat: no-repeat;
   color: rgb(62, 62, 63);
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  margin: 0px;
  padding: 11px 0 12px 29px;
}


#Content_Right a.plus:hover, #Content_Right a.minus:hover {
  text-decoration: none;
}


#startseite #Content_Right a.plus:link, #startseite #Content_Right a.plus:visited, #startseite #Content_Right a.plus:active, #startseite .accpanel, 
#startseite .accpanel_nobord {
   background-color: rgb(50, 78, 162);
  color: #fff;
}

.accpanelcontent {
  background-color: #979999;
  color: #333333;
  font-size: 14px;
  line-height: 20px;
  margin: 0px;
  padding: 5px 5px 5px 25px;
}

.accpanel {

    background-color: rgb(221, 224, 224);
  border-bottom: 0px solid #FFFFFF;
  margin: 0 0 6px;
  padding: 8px;
  border-radius: 0 0 12px 12px;
}

.accpanel_nobord {
   background-color: rgb(50, 78, 162);
  background-color: rgb(221, 224, 224);
  color: rgb(62, 62, 63);
  font-size: 14px;
  line-height: 20px;
  margin: 0px;
  padding: 9px;
  border-radius: 0 0 12px 12px;
}

.News_H1 {
  border-bottom: 1px solid #114998;
  margin: 0px -5px;
  padding: 0px;
}

#Container_News {
  background-color: #FFFFFF;
  border-top: 1px solid #FFFFFF;
  color: #333333;
  font-size: 11px;
  line-height: 18px;
  margin: 0px;
  padding: 5px 5px 5px 12px;
}

#Content_Right h1.csc-firstHeader {
  margin: 0px 0px 10px;
}

#ContentText p {
  margin: 0px 0px 5px;
  padding: 0px;
}

#Content ul, #Content ol {
  margin: 0px 0px 10px 20px;
}
.csc-menu.csc-menu-1, .csc-menu.csc-menu-3, .csc-menu.csc-menu-4, .csc-menu.csc-menu-7{
  font-size: 1.1em;
  line-height: 1.5em;
  color: #314ea3;
}

.csc-menu.csc-menu-4 > dt {
  display: inline-block;
  float: left;
  padding-right: 20px;
  background-image: url("../lay/external_link.gif");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0 14px;
}
.csc-menu-4 dd {
  color: #848686;
  font-size: 0.9em;
  margin: 0 33px 10px;
}



#c1600 li, #c1600 ul {
  list-style: none outside none;
  margin: 0 0 8px 5px;
}

#NavC {
  border-bottom: 2px solid #FFFFFF;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  padding: 0px;
  width: 210px;
}

#NavC ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#NavC ul li {
  border-top: 2px solid #FFFFFF;
  display: block;
  margin: 0px;
  padding: 0px;
}

.aNavC, a.aNavC:active, a.aNavC:visited, a.aNavC:link {
  color: #666666;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 16px;
  font-weight: bold;
  height: 100%;
  line-height: 1.7em;
  margin: 0px;
  padding: 5px 0px 5px 20px;
  text-decoration: none;
}

a.aNavC dfn, a.aNavC acronym {
  color: #114998;
}

.aNavCActive, a.aNavCActive:active, a.aNavCActive:visited, a.aNavCActive:link, a.aNavC:hover {
  background-color: #314ea3;
  color: #FFFFFF;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  height: 100%;
  line-height: 1.7em;
  margin: 0px;
  padding: 5px 0px 5px 20px;
  text-decoration: none;
}

a.aNavCActive dfn, a.aNavCActive acronym {
  color: #314ea3;
}

#NavC ul li ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 210px;
}

#NavC ul li ul li {
  display: block;
  margin: 0px;
  padding: 0px;
  width: 210px;
  
}

.aUNavC, a.aUNavC:active, a.aUNavC:visited, a.aUNavC:link {
  background-color: #e6e6e6;
  color: #333;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: bold;
  font-size: 15px;
  height: 100%;
  line-height: 18px;
  margin: 0px 0px 1px;
  padding: 5px 0px 5px 24px;
  text-decoration: none;
}

a.aUNavC dfn, a.aUNavC acronym {
  color: #114998;
}

.aUNavCActive, a.aUNavCActive:active, a.aUNavCActive:visited, a.aUNavCActive:link, a.aUNavC:hover {
  background-color: #fff;
  color: #314ea3;
  display: block;
  font-weight: bold;
  font-size: 15px;
  height: 100%;
  line-height: 18px;
  margin: 0px 0px 1px;
  padding: 5px 0px 5px 24px;
  text-decoration: none;
}

a.aUNavCActive dfn, a.aUNavCActive acronym {
  color: #314ea3;
}

#NavC ul li ul li ul {
  border-top: 0px none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 210px;
}

#NavC ul li ul li ul li {
  background-color: #F6F5F5;
  display: block;
  margin: 0px;
  padding: 0px;
  width: 210px;
  
}

.aUNav2C, a.aUNav2C:active, a.aUNav2C:visited, a.aUNav2C:link {
  background-color: #f1f1f1;
  color: #114998;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  height: 100%;
  margin: 0px 0px 1px;
  padding: 4px 0px 4px 30px;
  text-decoration: none;
  line-height: 1.4em;
}

.aUNav2CActive, a.aUNav2CActive:active, a.aUNav2CActive:visited, a.aUNav2CActive:link, a.aUNav2C:hover {
  background-color: #f1f1f1;
  color: #314ea3;
  display: block;

  font-size: 14px;
  height: 100%;
  margin: 0px 0px 1px;
  padding: 4px 0px 4px 30px;
  text-decoration: none;
  line-height: 1.4em;
}

#NavC ul li ul li ul li ul {
  border-top: 0px none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 210px;
  background-color: #F6F5F5;
}

#NavC ul li ul li ul li ul li ul li {
  display: block;
  margin: 0px;
  padding: 0px;
  width: 210px;
  
}

.UNav3Text, a.UNav3Text:active, a.UNav3Text:visited, a.UNav3Text:link {
  color: #666666;
  background-color: #e6e5e6;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: bold;
  font-size: 14px;
  height: 100%;
  margin: 0px 0px 1px;
  padding: 4px 0px 4px 28px;
  text-decoration: none;
  line-height: 1.5em;
  border-top: 1px solid #f2f2f2;
}

.a.UNav3Text dfn, a.UNav3Text acronym {
  color: #114998 ! important;
}

.UNav3TextActive, a.UNav3TextActive:active, a.UNav3TextActive:visited, a.UNav3TextActive:link, a.UNav3Text:hover {
  background-color: #fff;
  color: #314ea3;
  border-top: 1px solid #f2f2f2;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: bold;
  font-size: 14px;
  height: 100%;
  margin: 0px 0px 1px;
  padding: 4px 0px 4px 28px;
  text-decoration: none;
  line-height: 1.5em;
}

a.UNav3TextActive dfn, a.UNav3TextActive acronym {
  color: #314ea3;
}

#NavC ul li ul li ul li ul li ul {
  border-top: 0px none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 210px;
}

#NavC ul li ul li ul li ul li ul li ul li {
  display: block;
  margin: 0px;
  padding: 0px;
  width: 210px;
}

.UNav4Text, a.UNav4Text:active, a.UNav4Text:visited, a.UNav4Text:link {
  background-color: #f2f2f2;
  color: #666;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 11px;
  height: 100%;
  margin: 0px 0px 1px;
  padding: 3px 0px 3px 38px;
  text-decoration: none;
  line-height: 1.4em;
  border-top: 1px solid #f2f2f2;
}

.UNav4TextActive, a.UNav4TextActive:active, a.UNav4TextActive:visited, a.UNav4TextActive:link, a.UNav4Text:hover {
  background-color: #fff;
  color: #314ea3;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 11px;
  height: 100%;
  margin: 0px 0px 1px;
  padding: 3px 0px 3px 38px;
  text-decoration: none;
  line-height: 1.4em;
  border-top: 1px solid #f2f2f2;
}

#NavH {
  background-color: #848686;
  background-color: rgb(50, 78, 162);
  height: 70px;
  width: 780px;
}

#NavH ul {
  float: left;
  height: 64px;
  list-style-type: none;
  margin: 0px;
  padding: 6px 0px 0px;
  width: 96px;
  border-left: 1px solid #fff;
}

#NavH ul.navhulact, #NavH ul.navhulhover {
  background-color: #314ea3;
  background-color: #fff;
  
}


#NavH ul li {
  margin: 0px;
  padding: 0px;
  width: 97px;
  /*border-left: 1px solid #adb0b0;
  border-left: 1px solid #fff;*/
}

.aNavH, a.aNavH:link, a.aNavH:visited {
  color: #ddd;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;;
  font-size: 14px;
  height: 100%;
  line-height: 20px;
  padding: 0px 0px 0px 20px;
  text-decoration: none;
}

a.aNavH:hover, a.aNavH:active {
  color: #314ea3;
  display: block;
  fofont-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  height: 100%;
  line-height: 20px;
  padding: 0px 0px 0px 20px;
  text-decoration: underline;
  
}


.aNavHActive, a.aNavHActive:active, a.aNavHActive:visited, a.aNavHActive:link, a.aNavHActive:hover {
  color: #314ea3;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  height: 100%;
  line-height: 20px;
  padding: 0px 0px 0px 20px;
  text-decoration: underline;
}

.navhulact .aNavH:link, .navhulact .aNavH:visited{
  color: #666!important;
}

#navP {
  padding-top: 5px;
}

a.aNavP, a.aNavP:link, a.aNavP:active, a.aNavP:visited {
  color: #848485;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

a.aNavPActive, a.aNavPActive:link, a.aNavPActive:active, a.aNavPActive:visited, a.aNavP:hover {
  text-decoration: underline;
}

a.aBreadCr, a.aBreadCr:link, a.aBreadCr:active, a.aBreadCr:visited {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

a.aBreadCr:hover {
  color: #fff;
  text-decoration: underline;
}

#Footer {
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  font-weight: normal;
  height: 30px;
  margin: 0px;
  padding: 13px 0px 0px 10px;
}

a.aFooter, a.aFooter:link, a.aFooter:active, a.aFooter:visited {
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

a.aFooter:hover {
  text-decoration: underline;
}

#Footer2 {
  background-color: #FFFFFF;
  border-radius: 15px 15px 0px 0px;
  color: #666666;
  font-size: 14px;
  line-height: 23px;
  padding: 0px 0px 0px 15px;
  width: 975px;
}

#Footer2 ul.Footer2 {
  float: left;
  list-style-type: none;
  margin-right: 20px;
  width: auto;
}

.FooterHeader2Grau {
  color: #666666;
  padding: 13px 0px 10px;
}

.FooterHeader2Blau {
  color: #114998;
  padding: 13px 0px 10px;
}

a.aFooterGrau, a.aFooterGrau:link, a.aFooterGrau:active, a.aFooterGrau:visited {
  color: #4B4C4C;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

a.aFooterGrau:hover {
  text-decoration: underline;
}

a.aFooterBlau, a.aFooterBlau:link, a.aFooterBlau:active, a.aFooterBlau:visited {
  color: #114998;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}

a.aFooterBlau:hover {
  text-decoration: underline;
}

#Footer2 ul.FooterBild {
  float: left;
  list-style-type: none;
  margin: 0px 35px 0px 10px;
  padding: 5px 0px 0px;
  width: auto;
}

a.aFooterBild, a.aFooterBild:link, a.aFooterBild:active, a.aFooterBild:visited {
  font-weight: normal;
  text-decoration: none;
}

a.aFooterBild:hover {
  text-decoration: none;
}

#c2909, #c2709, #c2888 {
  width: 120px;
}

a:link, a:active, a:visited {
  color: #4b4c4c;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #314ea3;
}

.external-link, a.external-link:link, a.external-link:active, a.external-link:visited, .external-link-new-window, a.external-link-new- window:link, a.external-link-new-window:active, a.external-link-new-window:visited, .tx-abook-pi1-www a:link, .tx-abook-pi1-www a:active, .tx-abook-pi1-www a:visited, .tx-spdirectory-pi1-www a:link, .tx-spdirectory-pi1-www a:visited, .tx-spdirectory-pi1-www a:active, .www a:link, .www a:active, .www a:visited {
  background-image: url("../lay/external_link.gif");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 13px;
}

#Content_Right .vcard .external-link {
  background-image: url("../lay/external_link_rechts.gif") ! important;
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 15px;
}

.internal-link, a.internal-link:link, a.internal-link:active, a.internal-link:visited, .internal-link-new-window, a.internal-link-new-window:link, a.internal-link-new-window:active, a.internal-link-new-window:visited, .tx-abook-pi1-detaillink a:link, .tx-abook-pi1-detaillink a:active, .tx-abook-pi1-detaillink a:visited, .tx-abook-pi1-backlink a:link, .tx-abook-pi1-backlink a:active, .tx-abook-pi1-backlink a:visited {
  background-image: url("../lay/internal_link.gif");
  background-position: left 2px top 2px;
  background-repeat: no-repeat;
  padding: 0 0 0 13px;
}

.mail, a.mail:active, a.mail:visited, a.mail:link, .tx-abook-pi1-email a:link, .tx-abook-pi1-email a:visited, .tx-abook-pi1-email a:active, .tx-spdirectory-pi1-email a:link, .tx-spdirectory-pi1-email a:visited, .tx-spdirectory-pi1-email a:active, .email a:link, .email a:visited, .email a:active {
  background-image: url("../lay/mail.gif");
  background-position: left top 3px;
  background-repeat: no-repeat;
  padding: 0 0 0 15px;
}

#Content_Right .vcard .mail {
  background-image: url("../lay/mail_rechts.gif") ! important;
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 13px;
}

.download, a.download:active, a.download:visited, a.download:link {
  background-image: url("../lay/download.gif");
  background-position: left center;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 13px;
}

.teaser {
  color: #1D2C4C;
  font-weight: bold;
}

.contenttable td {
  padding: 5px  2px  2px 5px;
  vertical-align: text-top!important;
  line-height: normal;
}

.TabelleHell p, .TabelleMittel p{
  font-size: 0.8em;
}

TABLE.contenttable {
  font-size: 0.9em;
  margin: 0px;
  padding: 5px  2px  2px 5px;
  vertical-align: text-top;
  width: 99%;
}

.TabelleHell, .odd {
  background-color: #f7f8f9;
  padding: 5px  2px  2px 5px;
}

.TabelleMittel, .even {
  background-color: #f1f1f1;
  padding: 5px  2px  2px 5px;
}

.TabelleDunkel {
  background-color: #848686;
  color: #FFFFFF ! important;
  font-weight: bold;
  padding: 5px  2px  2px 5px;
}

table.tabelle_praktikumsboerse td {
  vertical-align: top;
}

table.tabelle_praktikumsboerse .tr-even {
  background-color: #f3f3f3;
}

table.tabelle_praktikumsboerse .tr-odd {
  background-color: #f1f1f1;
}

table.tabelle_praktikumsboerse .td-0, table.tabelle_praktikumsboerse .tr-0 {
  font-weight: bold;
}

table.tabelle_praktikumsboerse_nummeriert td {
  vertical-align: top;
}

table.tabelle_praktikumsboerse_nummeriert .tr-even {
  background-color: #f3f3f3;
}

table.tabelle_praktikumsboerse_nummeriert .tr-odd {
  background-color: #f1f1f1;
}

table.tabelle_praktikumsboerse_nummeriert .td-0 {
  font-weight: bold;
}

input, select, textarea {
  color: #314ea3;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 11px;
  padding: 2px;
}

legend {
  display: none;
}

fieldset {
  border: 0px none;
}

#ContentText .powermail_fieldwrap_checkbox_title {
  font-weight: bold;
  margin: 5px 0px;
}

.powermail_fieldwrap {
  clear: both;
  padding: 4px 0px 0px;
}

.tx-powermail label {
  float: left;
  width: 120px;
}

.tx-powermail input, .tx-powermail textarea {
  float: left;
}

.powermail_check_inner {
  padding: 2px;
}

.powermail_check_inner input, .powermail_check_inner label {
  float: none;
}

.mandatory_js {
  color: #800000;
  float: left;
  font-weight: bold;
  margin: 0px 0px 0px 10px;
}

.mandatory {
  color: #800000;
  font-weight: bold;
}

.clearer {
  clear: both;
  display: block;
  font-size: 0px;
  height: 0px;
  line-height: 0;
  visibility: hidden;
  width: 0px;
}

a img {
  outline: 0px none;
}

.hide {
  display: inline;
  height: 0px;
  left: -1000px;
  overflow: hidden;
  position: absolute;
  top: -1000px;
  width: 0px;
}

#ContentText img {
  border: 0px none;
}

.altboxright {
  background-color: #96C2A9;
  color: #025D25;
  margin: 0px -7px 0px -8px;
  padding: 0px 8px 13px 9px;
}

#Content .csc-textpic-image {
  
}

#Content .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  margin-right: 20px ! important;
}

.csc-textpic-intext-left-nowrap .csc-textpic-text {
  margin-left: 6px;
}

.csc-textpic-text {
  
}

#ContentText_Right .csc-textpic-image {
  font-size: 0.8em;
  font-weight: bold;
  line-height: 1.2em;
  padding: 20px 0px 0px;
}

#ContentText_Right .csc-textpic-caption {
  padding: 3px 0px 0px;
}

.csc-textpic-image {
  color: #848686;
}

#Content .csc-textpic-caption {
  color: #848686;
  font-weight: normal;
  /*padding: 7px 20px 4px;*/
  padding: 4px 1px;
  font-size: 0.8em;
  line-height: 1.3em;
}

#ContentText_Right .csc-textpic-caption {
  color: #848686;
  font-weight: normal;
  padding: 3px 0px 0px;
}

.rahmen_blau {
  background-position: 10px center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 13px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

.rahmen_blau h1 {
  font-weight: bold ! important;
}

.rahmen_hellblau {
  background-color: #E4F0FD;
  background-position: 10px center;
  background-repeat: no-repeat;
  color: #FFFFFF;
  display: block;
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  font-size: 13px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

#ContentText .rahmen_hellblau {
  background-color: inherit;
  background-position: inherit;
  background-repeat: inherit;
  color: inherit;
  display: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  margin: 0px;
  padding: 0px;
}

.rahmen_hellblau h1 {
  font-weight: bold ! important;
}

.rahmen_praktikumsboerse {
  background-color: #f3f3f3;
  border: 1px solid #FF6600;
  font-weight: bold ! important;
  padding: 5px;
  width: 75%;
}

.rahmen_praktikumsboerse h1 {
  font-weight: bold ! important;
}

.rahmenfinkenrech, .rahmengrau {
  border: 1px solid #E2DDDF;
  margin: 5px 0px 0px;
  padding: 0px 7px 5px;
}

.rahmenfinkenrech .csc-text-text {
  background-image: url("../lay/verlauf_finkenrech.jpg");
  background-position: left top;
  background-repeat: repeat-x;
  height: auto ! important;
  min-height: 140px;
}

.vcard {
  margin: 0px 0px 20px;
  line-height: 1.5em;
}

#Content_Right .vcard {
  float: left;
  margin: 0px 0px 15px;
  padding: 0px;
}

.tx-wcae-pi1 {
  display: inline;
}

.photo {
  margin-right: 30px ! important;
  padding: 0px;
}

.vcard .tel {
  background-image: url("../lay/tel.gif");
  background-position: -3px center;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 14px;
}

.vcard .fax {
  background-image: url("../lay/fax.gif");
  background-position: -3px center;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 14px;
}

#Content_Right .vcard .tel {
  background-image: url("../lay/tel_rechts.gif");
  background-position: -3px center;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 14px;
}

#Content_Right .adr {
  margin: 0 0 5px 0!important;
  display: inline-block;
}

.filelinks DIV {
  padding: 3px;
}

div.filelinks a:hover {
  text-decoration: underline;
}

div.filelinks .mp3, div.filelinks .wav {
  background-image: url("../lay/music-green.gif");
  background-position: left 3px;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 15px;
}

.tx-mjseventpro-pi1-singleViewField-title {
  font-size: 14px ! important;
  line-height: 16px ! important;
}

.tx-mjseventpro-pi1-listViewField-image, .tx-mjseventpro-pi1-teaserViewField-image {
  padding-bottom: 2px;
}

.tx-vgetagcloud-pi1 {
  background-color: transparent;
  color: #314ea3;
  line-height: 150%;
}

#NavC .tx-vgetagcloud-pi1 ul {
  float: none;
  padding: 20px 10px 0px;
  text-align: center;
  width: 190px;
}

#NavC .tx-vgetagcloud-pi1 ul li {
  border: 0px none;
  display: inline;
  float: none;
  margin: 0px;
  padding: 0px;
}

#NavC .tx-vgetagcloud-pi1 ul li a:link, #NavC .tx-vgetagcloud-pi1 ul li a:active, #NavC .tx-vgetagcloud-pi1 ul li a:visited {
  color: #314ea3;
  text-decoration: none;
}

#NavC .tx-vgetagcloud-pi1 ul li a:hover {
  text-decoration: underline;
}

.csc-mailform label {
  float: left;
  width: 120px;
}

.csc-mailform input, .csc-mailform textarea {
  width: 220px;
}

#mailformformtype_mail {
  color: #383a39;
  width: auto;
}

.csc-mailform-field {
  margin-bottom: 3px;
}

#Content_Right ul.csc-menu {
  padding-bottom: 10px;
}

#Content_Right ul.csc-menu li {
  list-style-type: none;
  padding-left: 10px;
}

#Content_Right ul.csc-menu li a {
  color: #114998;
}

.tx-abook-pi1-company,
.tx-abook-listitem .tx-abook-pi1-last_name {
  font-weight: bold;
}

.tx-abook-even {
  background-color: #fff;
  padding: 5px;
}

.tx-abook-odd {
  background-color: #f1f1f1;
  padding: 5px;
}

.tx-abook-listitem {
  margin-bottom: 0px;
}

.tx-powermail .TabelleMittel, .even {
  background-color: #FFFFFF;
}

#powermaildiv_uid152 {
  margin-left: 120px ! important;
  width: 100px;
}

#powermaildiv_uid153 {
  display: inline;
  margin-left: 120px ! important;
  width: 100px;
}

#powermaildiv_uid163 {
  margin-left: 120px ! important;
  width: 100px;
}

#powermaildiv_uid164 {
  display: inline;
  margin-left: 120px ! important;
  width: 100px;
}

#powermaildiv_uid174 {
  margin-left: 120px ! important;
  width: 100px;
}

#powermaildiv_uid175 {
  display: inline;
  margin-left: 120px ! important;
  width: 100px;
}

.rn-mjsevent-month td, .rn-mjsevent-month a {
  -moz-background-inline-policy: continuous;
  background: none repeat scroll 0px 0px #BBBDBB;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.rn-mjsevent-week td, .rn-mjsevent-week a {
  -moz-background-inline-policy: continuous;
  background: none repeat scroll 0px 0px #BBBDBB;
  color: #FFFFFF;
  font-size: 10px;
  font-weight: bold;
  padding: 1px 2px;
  text-align: center;
  text-decoration: none;
}

.rn-mjsevent-day-6, .rn-mjsevent-day-7 {
  -moz-background-inline-policy: continuous;
  background: none repeat scroll 0px 0px #E3E5E2;
}

.rn-mjsevent-date {
  -moz-background-inline-policy: continuous;
  background: none repeat scroll 0px 0px #FFFFFF;
}

.rn-mjsevent-today {
  -moz-background-inline-policy: continuous;
  background: none repeat scroll 0px 0px #BBBDBB;
  color: #FFFFFF;
}

.rn-mjsevent-OM {
  color: #BBBDBB;
}

.rn-mjsevent-calendarview {
  margin: 0px 0px 10px 10px;
}

.rn-mjsevent-calendarinfo {
  margin: 0px 0px 10px 10px;
}

#ContentText_Right .rn-mjsevent-eventtitle {
  
}

#ContentText_Right .rn-mjsevent-eventdate a:link, #ContentText_Right .rn-mjsevent-eventdate a:active, #ContentText_Right .rn- mjsevent-eventdate a:visited {
  color: #BBBDBB ! important;
  font-weight: bold ! important;
}

#ContentText_Right .rn-mjsevent-eventdate a:hover {
  color: #BBBDBB ! important;
  font-weight: bold ! important;
}

.rn-mjsevent-calendarinfo p {
  margin-bottom: 5px;
}

.tx-abook-pi1-tx_addfieldrtettaddress_description2 {
  margin: 10px 0px 0px;
}

.news-latest-img {
  float: left;
  margin: 5px 5px 0px 0px;
}

#ContentText_Right div.tx-ttaddress-pi1 {
  background-color: #FFFFFF;
  color: #333333 ! important;
  font-size: 13px;
}

.tx-abook-pi1 .TabelleHell {
  background-color: #F6F6F6;
  padding: 8px;
}

.tx-abook-pi1 .TabelleMittel {
  background-color: #f3f3f3;
  padding: 8px;
}

.tx-abook-pi1 .TabelleDunkel {
  background-color: #CACACA;
  font-weight: bold;
  padding: 8px;
}

.accpanelcontent {
  background-color: #FFFFFF;

  color: #333333;
  font-size: 14px;
  line-height: 20px;
  margin: 0px;
  padding: 5px 5px 5px 10px;
}

.tx-kvhsnk-pi1-fddbox {
  display: none;
}

.leftc {
  font-family: 'SaarPro', arial,helvetica,sans-serif;
  font-weight: normal;
  line-height: 18px;
  margin: 70px 0px 0px;
  padding: 0px;
  width: 210px;
}

strong, b {
  color: 5b5c5c!important;
}
hr {
  border: 2px solid;
  color: #e1e0e0;
}

div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-right .csc-textpic-imagewrap{
  margin-top: 10px;
  margin-bottom: 10px;
}

.Extbase-Utility-Debugger-VarDump{
  display: none;
}

/* KITA Umfrage */
#c13996 .powermail_fieldset,
#c13997 .powermail_fieldset{
  padding: 0;
  background: transparent;
  border: 0;
  margin: 0;
}

#c13996 .powermail_radio_outer,
#c13996 .powermail_check_outer,
#c13997 .powermail_radio_outer,
#c13997 .powermail_check_outer{
  background:transparent;
  border:none;
}

#c13996 .powermail_radio_inner:after,
#c13997 .powermail_radio_inner:after{
  display:block;
  content:"";
  clear:both;
}

#c13996 .tx-powermail .powermail_radio_outer  label,
#c13997 .tx-powermail .powermail_radio_outer  label{
  width: inherit;
}

#c13996 .powermail_radio_inner,
#c13997 .powermail_radio_inner{
  margin:0 0 5px 0;
}

#c13996 .powermail_radio_inner input,
#c13997 .powermail_radio_inner input{
  margin:3px 5px 0 0;
}

#powermail_fieldwrap_362,
#powermail_fieldwrap_370{
  margin-left:244px;
}

#powermail_fieldwrap_362,
#powermail_fieldwrap_363,
#powermail_fieldwrap_370,
#powermail_fieldwrap_367{
  width: 27%;
  float: left;
  clear: none;
  margin-top: -15px;
  margin-right: 15px;
}

#powermail_fieldwrap_362 input,
#powermail_fieldwrap_363 input,
#powermail_fieldwrap_370 input,
#powermail_fieldwrap_367 input{
  width: 100%;
  font-size: 13px;
  padding: 3px;
}

#powermail_fieldwrap_362 label,
#powermail_fieldwrap_363 label,
#powermail_fieldwrap_370 label,
#powermail_fieldwrap_367 label{
  font-weight: normal;
  font-size: 13px;
}

#powermail_fieldwrap_365 legend,
#powermail_fieldwrap_366 legend{
  display:none;
}

#powermail_fieldwrap_361 .powermail_check_inner_7,
#powermail_fieldwrap_371 .powermail_check_inner_7{
  margin-top: 10px;
}

#c13996 .powermail_submit,
#c13997 .powermail_submit{
  width: inherit;
  background: rgb(222, 30, 98);
}

#c13996 .page-header,
#c13997 .page-header{
  display:none;
}

#startseite #cont_left .csc-textpic-image img {
  border:1px dotted #fff;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  opacity: 0.6;
}
#startseite #cont_left .csc-textpic-image img:hover {
  border:1px dotted #314ea3;
  filter: none;
  opacity: 1;
}

#c9630  #startseite #cont_left .csc-textpic-image img {
  border:0px dotted #314ea3;
  filter: none;
  opacity: 1;
}

/*-- covid-19---*/
#c16131 {
    border: #f28612 3px dotted;
    padding: 12px 16px 0px;
}
